li.deeper > .tabs-content-wrapper[data-id="item-15691535630"] + a > i.zmdi-caret-right {
    display: none;
}
crveno{color: #bc2502;}
.magical--underline {
  cursor: pointer;
  background-image: linear-gradient(45deg, #fe3000 0%, #fe3000 100%);
  background-repeat: no-repeat;
  background-size: 100% .06em;
  background-position: 0 99%;
  transition: background-size .25s linear, color .2s linear;
  text-decoration: none;
  padding: 5px;
}
.magical--underline:hover {
  color: #fff;
  background-size: 100% 100%;
}

body:not(.gridbox) .btn-hover-effect.hover-7 .ba-
btn-transition:after {
    transform: translateX(-100%);
}
 
body:not(.gridbox) .btn-hover-effect.hover-7 .ba-btn-transition:hover:after {
    transform: translateX(0);
}
 
@keyframes hover-7 {
    0% {transform: translateY(0);}
    25% {transform: translateX(100%);opacity: 0;}
    26% {transform: translateX(-100%);opacity: 0;}
    100% {transform: translateY(0);}
}
 
body:not(.gridbox) .btn-hover-effect.hover-7 .ba-btn-transition:hover span {
    animation: hover-7 .5s linear both;
}
li.deeper > span i.zmdi-caret-right, li.deeper > a i.zmdi-caret-right {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    margin: 0 5px;
    display: none;
}
li.deeper > .tabs-content-wrapper[data-id="item-15693064946094"] + a > i.zmdi-caret-right {
    display: none;
}
.close-overlay-section i, .close-lightbox i {
    color: inherit;
    cursor: pointer;
    font-size: 24px;
    margin-top: 15px;
    background-color: #bc2502;
    padding: 10px 15px;
    margin: 2px -14px;
    color: #ffffff;
}
.ba-blog-post-fields .ba-blog-post-field-title {
    word-break: normal;
    display: none;
}
.ba-blog-post-fields .ba-blog-post-field-value {
    flex-grow: 1;
    text-align: left;
}

.ba-tabs-wrapper.tabs-top li.active a:before {
    height: 2px;
}
#item-15711451120 ul.nav.nav-tabs li.active a:before {
    background-color: rgba(237,243,252, 1);
}

#item-15711451120 ul.nav.nav-tabs li.active a:before {
  background-color: rgba(27, 27, 29, 1);
  display: none;
}
@-webkit-keyframes bounce {
    0% { transform: translateY(-5px)  }
    50% { transform: translateY(10px) }
    100% { transform: translateY(-5px) }
}

@keyframes bounce {
    0% { transform: translateY(-5px)  }
    50% { transform: translateY(10px) }
    100% { transform: translateY(-5px) }
}

.zio {  
    -webkit-animation: bounce 2s infinite ease-in-out;
    -o-animation: bounce 2s infinite ease-in-out;
    -ms-animation: bounce 2s infinite ease-in-out; 
    -moz-animation: bounce 2s infinite ease-in-out; 
    animation: bounce 2s infinite ease-in-out;
}